WordPress.org

Support

Support » Themes and Templates » Chun » Is Chun incompatible with IE8?

Is Chun incompatible with IE8?

  • I was planning on using this very nice theme, but I found out that it is not compatible with IE8.
    Is this correct? Is this being looked at?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Is Chun incompatible with IE8?’ is closed to new replies.
Skip to toolbar